This Help forum is for issues relates to the latest release (1.7.7). For issues related to beta or github version please use their own Help forum.
Before asking for help please read "How to request help" by clicking on that tab above here."
  • Page:
  • 1

TOPIC:

Trouble upgrading from 1.6.2 to 1.7.7 4 years 7 months ago #1

  • Ormhaugen
  • Ormhaugen's Avatar Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 9
Hello
I'm about upgrading my webtrees installation from 1.6.2. til 1.7.7. Tried first the automatic route, no success. Then uploading the files in the 1.7.7 version manually. I managed to get to database setup and admin account setup. Then I got http error 500 (the website doesn't function, and the domain can't handle this inquiry). A button with 'Load again' shows up, but nothing happens. Everything else on the website is working OK. Any suggestions?

www.osteroy-sogelag.org/slekt/
Php: 5.5.36
mysql: 5.5.44

Geir

Please Log in or Create an account to join the conversation.

Trouble upgrading from 1.6.2 to 1.7.7 4 years 7 months ago #2

  • fisharebest
  • fisharebest's Avatar
  • Offline
  • Administrator
  • Administrator
  • Posts: 14515
> I managed to get to database setup and admin account setup

Uh?

This is an upgrade, not an install. You should not need to do this.

> Then uploading the files in the 1.7.7 version manually.

When you did this, perhaps you deleted the existing files first (including the contents of /data). This would make webtrees think it was doing a clean install.

> Then I got http error 500

This means that a helpful message has been written to your webserver error log. Can you find it?
Greg Roach - This email address is being protected from spambots. You need JavaScript enabled to view it. - fisharebest.webtrees.net

Please Log in or Create an account to join the conversation.

Trouble upgrading from 1.6.2 to 1.7.7 4 years 7 months ago #3

  • Ormhaugen
  • Ormhaugen's Avatar Topic Author
  • Offline
  • New Member
  • New Member
  • Posts: 9
I searched around a bit more on my server, and found that I had 3 modules in the 1.6.2 version. By deleting them I got everything back and the 1.7.7 installation is working OK.
Sorry for troubling you.
Problem solved.
Geir

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Powered by Kunena Forum